What WordPress version do I need to run Nelio Content?

Nelio Content is compatible with WordPress 5.3 (which was released at the end of 2019) or newer. According to WordPress usage stats, this…